<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Search Movie Logs</title>
	<style type="text/css">
    legend {
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 18px;
        font-weight: bold;
        color: black;
    }
    
	label {
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: blue;
	}
    	
	</style>
</head>
<body>
<!-- The first form that allows users to search movies by movie name-->
<form action="" method="post"> 
<!-- Insert your code to define action attribute -->

	<fieldset><legend>Search movie by movie name:</legend>

	<p><label>Movie name: <input type="text" name="keyword" size="20" maxlength="40"></label></p>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>

<br><br>

<!-- The second form that allows users to search movies by rating range-->
<form action="handle_ratingrange.php" method="post"> 

	<fieldset><legend>Search movie by rating range:</legend>

	<p><label>between <input type="text" name="min_rating" size="20" maxlength="40"></label>
	<label>and <input type="text" name="max_rating" size="20" maxlength="40"><label></p>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>

<br><br>

<!-- The third form that allows users to search movies by movie type-->
<form action="handle_searchgenre.php" method="post"> 

	<fieldset><legend>Search movie by genre:</legend>
	<p><label>Select a genre <select name="genre">
		<option value="?">Sci-Fi</option> <!-- Replace ? with your code to define value attribute which should match corresponding value stored in the genre column in the datababase -->
		<option value="?">Action</option>  <!-- Replace ? with your code to define value attribute which should match corresponding value stored in the genre column in the datababase -->
		<option value="fantasy">Fantasy</option>
		<option value="other">Other</option>
	</select></label></p>
	<div align="center"><input type="submit" name="search" value="search"></div>
	</fieldset>
</form>

</body>
</html>